## kernel-patch-nfs-ngroups 3.98-13

=== debian/changelog ===
kernel-patch-nfs-ngroups (3.98-13) unstable; urgency=low

  * Include new upstream patch for 2.4.26.
  * Updated copyright file for upstream URL change.
  * Include README file in the package.

 -- Yann Dirson <dirson@debian.org>  Mon, 26 Apr 2004 11:59:28 +0200

kernel-patch-nfs-ngroups (3.98-12) unstable; urgency=low

  * Get rid of "Recommends: lkcdutils", left from cut'n'paste error in
    initial packaging (Closes: #240541).  Looks like noone noticed in 20
    months :}.
  * Changed debhelper build-dep into a versionned one - thanks lintian.

 -- Yann Dirson <dirson@debian.org>  Sun, 28 Mar 2004 11:09:24 +0200

kernel-patch-nfs-ngroups (3.98-11) unstable; urgency=low

  * Declare compatibility with 2.4.25.
  * Replaced the 2.4.23 patch with the 2.4.25 upstream, the only change
    aside from a couple of file offsets being an update to the copyright
    years.

 -- Yann Dirson <dirson@debian.org>  Wed,  3 Mar 2004 13:31:16 +0100

kernel-patch-nfs-ngroups (3.98-10) unstable; urgency=low

  * Declare compatibility with 2.4.24.

 -- Yann Dirson <dirson@debian.org>  Wed,  7 Jan 2004 14:14:32 +0100

kernel-patch-nfs-ngroups (3.98-9) unstable; urgency=low

  * Really include 2.4.23 patch, accidentally not included.

 -- Yann Dirson <dirson@debian.org>  Fri, 19 Dec 2003 23:53:55 +0100

kernel-patch-nfs-ngroups (3.98-8) unstable; urgency=low

  * Include patch for 2.4.23.
  * Update 2.4.22 patch, only fixing an email address.
  * Bumped Standards-Version to 3.6.1, no change.

 -- Yann Dirson <dirson@debian.org>  Sun,  7 Dec 2003 22:22:54 +0100

kernel-patch-nfs-ngroups (3.98-7) unstable; urgency=low

  * Include patch for 2.4.22.

 -- Yann Dirson <dirson@debian.org>  Tue,  2 Sep 2003 17:07:33 +0200

kernel-patch-nfs-ngroups (3.98-6) unstable; urgency=low

  * Include patch for 2.4.21.
  * Removed patch for 2.4.18, not available from upstream any more.
  * Bumped Standards-Version to 3.5.10, no change.

 -- Yann Dirson <dirson@debian.org>  Sat, 28 Jun 2003 22:48:35 +0200

kernel-patch-nfs-ngroups (3.98-5) unstable; urgency=low

  * Include patch for 2.4.20.
  * Bounced Standards-Version to 3.5.8, no change.

 -- Yann Dirson <dirson@debian.org>  Sun, 22 Dec 2002 23:26:13 +0100

kernel-patch-nfs-ngroups (3.98-4) unstable; urgency=medium

  * Patch file for 2.4.19 was accidentally empty (Closes: #162247).

 -- Yann Dirson <dirson@debian.org>  Fri,  4 Oct 2002 23:15:22 +0200

kernel-patch-nfs-ngroups (3.98-3) unstable; urgency=low

  * Use dh-kpatches 0.99.17, builddep on .15 or newer.

 -- Yann Dirson <dirson@debian.org>  Wed, 11 Sep 2002 23:22:35 +0200

kernel-patch-nfs-ngroups (3.98-2) unstable; urgency=low

  * New patch for 2.4.19, remove the one for 2.4.19rc1.  Keep 2.2.19 and
    2.4.18 ones, although upstream removed them from the download dir.

 -- Yann Dirson <dirson@debian.org>  Wed, 14 Aug 2002 01:57:13 +0200

kernel-patch-nfs-ngroups (3.98-1) unstable; urgency=low

  * Official package.

 -- Yann Dirson <dirson@debian.org>  Sat, 27 Jul 2002 12:14:48 +0200

kernel-patch-nfs-ngroups (3.98-0alcove) unstable; urgency=low

  * Initial release (Closes: #154351), cloning packaging from
    kernel-patch-lkcd.

 -- Yann Dirson <yann.dirson@fr.alcove.com>  Fri, 26 Jul 2002 12:07:18 +0200
