## kernel-patch-nfs-ngroups 3.98-15

=== debian/changelog ===
kernel-patch-nfs-ngroups (3.98-15) unstable; urgency=low

  * Declare compatibility with 2.4.28, since the upstream 2.4.28 diff is a
    copy of the 2.4.27 one.

 -- Yann Dirson <dirson@debian.org>  Mon, 27 Dec 2004 20:18:15 +0100

kernel-patch-nfs-ngroups (3.98-14) unstable; urgency=low

  * Include new upstream patch for 2.4.27.
  * Dropped patches for 2.4.19 - 22 and 2.2.19 and added 2.4.24, so that
    the package covers all kernel-source versions in sarge.
  * Added debian/watch file - not 100% useful, since it cannot catch the
    kernel version in addition to the patch version.

 -- Yann Dirson <dirson@debian.org>  Thu,  2 Sep 2004 11:52:19 +0200
