=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Recommends: kernel-package
 Suggests: kernel-source
 Description: Client-side bypassing of ngroups limitation in NFS protocol
- This package contains a patch to the Linux kernel, which allows to
+ This package contains a patch to the Linux 2.4 kernel, which allows to
  bypass a limitation in the NFS/RPC protocol, which limits the number
  of groups per users to 16 (whereas the Linux kernel allows 32 groups
  per users by default).
