=== debian/watch ===
version=2
http://frankvm.xs4all.nl/nfs-ngroups/ (?:.*)-nfs-ngroups-(.*).patch
