## kernel-patch-nfs-ngroups 4.54-1

=== debian/changelog ===
kernel-patch-nfs-ngroups (4.54-1) unstable; urgency=low

  * New patch, for 2.6.12.
  * Updated README.
  * Declared 2.4.29 to work with 2.4.31.

 -- Yann Dirson <dirson@debian.org>  Tue, 28 Jun 2005 21:15:22 +0200

kernel-patch-nfs-ngroups (4.53-1) unstable; urgency=low

  * New patches, for 2.6.10-11, 2.6.29-30 (Closes: #281799).
  * Dropped patches for 2.4.24-26.  Removed old 2.2.19, still in the
    source tarball.  
  * Updated README file.

 -- Yann Dirson <dirson@debian.org>  Thu,  9 Jun 2005 01:26:10 +0200
