## kernel-patch-nfs-ngroups 4.54-3

=== debian/changelog ===
kernel-patch-nfs-ngroups (4.54-3) unstable; urgency=low

  * New patch, for 2.6.14.

 -- Yann Dirson <dirson@debian.org>  Fri,  9 Dec 2005 21:07:52 +0100

kernel-patch-nfs-ngroups (4.54-2) unstable; urgency=low

  * New patch, for 2.6.13.
  * Dropped old patches for 2.6.10 and 2.6.11.
  * Bumped Standards-Version to 3.6.2, no change.

 -- Yann Dirson <dirson@debian.org>  Sun,  4 Sep 2005 21:05:57 +0200
