## kernel-patch-nfs-ngroups 4.54-4

=== debian/changelog ===
kernel-patch-nfs-ngroups (4.54-4) unstable; urgency=low

  * New patch, for 2.6.16 (Closes: #364657).
  * Dropped patches for 2.6.12-14, not in Debian any more.
  * Bumped Standards-Version to 3.7.2, no change.

 -- Yann Dirson <dirson@debian.org>  Sun, 21 May 2006 23:44:29 +0200
