## kernel-patch-nfs-ngroups 4.54-6

=== debian/changelog ===
kernel-patch-nfs-ngroups (4.54-6) unstable; urgency=low

  * New patch, for 2.6.18.
  * Suggests: linux-source in addition to kernel-source.

 -- Yann Dirson <dirson@debian.org>  Sat,  4 Nov 2006 23:32:57 +0100

kernel-patch-nfs-ngroups (4.54-5) unstable; urgency=low

  * New patch, for 2.6.17.
  * Updated extended description: this is not a 2.4-only patch any more
    since more than 1 year.
  * Changed Build-depend-indep: debhelper to Build-depend (lintian).

 -- Yann Dirson <dirson@debian.org>  Mon, 11 Sep 2006 22:32:28 +0200
