=== debian/control ===
Source: kernel-patch-nfs-ngroups
Section: admin
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Standards-Version: 3.7.2
Build-Depends-Indep: dh-kpatches (>= 0.99.15)
Build-Depends: debhelper (>= 4)

Package: kernel-patch-nfs-ngroups
Architecture: all
Depends: ${kpatch:Depends}
Recommends: kernel-package
Suggests: linux-source, kernel-source
Description: Client-side bypassing of ngroups limitation in NFS protocol
 This package contains a patch to the Linux kernel, which allows to
 bypass a limitation in the NFS/RPC protocol, which limits the number
 of groups per users to 16 (whereas the Linux kernel allows 32 groups
 per users by default).
 .
 This is a Linux NFS client patch. It works with every NFS server, by
 identifying the necessary groups to advertise to the server.
