## kernel-patch-nfs-ngroups 4.58

=== kernel-patch-nfs-ngroups-4.58.debian.20100106.1/debian/changelog ===
kernel-patch-nfs-ngroups (4.58.debian.20100106.1) unstable; urgency=low

  * QA upload.
  * Properly orphan package
  * Add 2.6.32-nfs-ngroups-4.58.patch for current kernels (Closes: #569177)
  * Add depends on  ${misc:Depends}
  * Set debian/compat to 7
  * Bump standards to 3.9.0 (no changes needed)
  * Don't suggest kernel-source package any more, it was obsoleted a long
    time ago
  * Improve debian/copyright
  * Introduce better versioning scheme for this native package, as upstream
    has a specific version for the functionality, but adds new files for
    more recent kernels
  * Also reflect that in debian/watch
  * Rename package to namespace introduced in linux-2.6 (Closes: #409539)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 19 Jul 2010 13:56:48 +0200

kernel-patch-nfs-ngroups (4.58+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a new patch for Linux 2.6.26, that really Closes: #494760.
  * Update README file to latest upstream version.
  * Adding a new patch is effectively a new upstream version, reflecting this
    in the version number. One now has to question why this is a native
    package.

 -- Martín Ferrari <tincho@debian.org>  Fri, 19 Dec 2008 00:31:43 -0200

kernel-patch-nfs-ngroups (4.54-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a patch for Linux 2.6.26 (Closes: #494760, #444555)
  * Update README file to latest upstream version

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 17 Aug 2008 11:26:38 +0200

kernel-patch-nfs-ngroups (4.54-8) unstable; urgency=low

  * New patch, for 2.6.23.
  * Updated upstream URL in debian/copyright and debian/watch.
  * Updated my email in debian/copyright.

 -- Yann Dirson <dirson@debian.org>  Tue, 16 Oct 2007 20:36:48 +0200

kernel-patch-nfs-ngroups (4.54-7) unstable; urgency=low

  * New patch, for 2.6.22.
  * Dropped patches for 2.6.17 and 2.6.18.
  * Dropped support for 2.4 kernels.  
  * Removed obsolete 2.6 patch files from the source package.

 -- Yann Dirson <dirson@debian.org>  Sun, 14 Oct 2007 14:23:45 +0200
