=== kernel-patch-nfs-ngroups-4.58.debian.20100106.1/debian/control ===
Source: kernel-patch-nfs-ngroups
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.0
Build-Depends-Indep: dh-kpatches (>= 0.99.15)
Build-Depends: debhelper (>= 7)

Package: kernel-patch-nfs-ngroups
Depends: linux-patch-nfs-ngroups, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 The original kernel-patch-nfs-ngroups package got renamed to
 linux-patch-nfs-ngroups.  After the installation of the new package, you
 can safely remove this transitional package.

Package: linux-patch-nfs-ngroups
Architecture: all
Depends: ${kpatch:Depends}, ${misc:Depends}
Provides: kernel-patch-nfs-ngroups
Replaces: kernel-patch-nfs-ngroups (<= 4.58+nmu1)
Breaks: kernel-patch-nfs-ngroups (<= 4.58+nmu1)
Recommends: kernel-package
Suggests: linux-source
Description: Client-side bypassing of ngroups limitation in NFS protocol
 This package contains a patch to the Linux kernel, which allows to
 bypass a limitation in the NFS/RPC protocol, which limits the number
 of groups per users to 16 (whereas the Linux kernel allows 32 groups
 per users by default).
 .
 This is a Linux NFS client patch. It works with every NFS server, by
 identifying the necessary groups to advertise to the server.
