=== kernel-patch-nfs-ngroups-4.58.debian.20100106.1/debian/rules ===
#! /usr/bin/make -f

####################

arch=$(shell dpkg --print-architecture)

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-arch:	build

binary-indep:	build
	dh_testdir
	dh_testroot
	dh_prep

	dh_installdirs

	dh_installkpatches

	dh_installdocs README
	dh_installchangelogs

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep clean checkroot
