=== kernel-patch-nfs-ngroups-4.58.debian.20100106.1/debian/watch ===
version=2
opts=dversionmangle=s/\.debian\.[0-9]*.[0-9]*// \
http://www.frankvm.com/nfs-ngroups/ (?:.*)-nfs-ngroups-(.*).patch
